Adding UEFI and WinPE 4.x support to Deployment Solution 7.1

book

Article ID: 181498

calendar_today

Updated On:

Products

Deployment Solution

Issue/Introduction

 

Resolution

Support for WinPE 4 is provided with the current shipping version of Deployment Solution (currently 7.5 SP1) and it is necessary to upgrade to 7.5 SP1 for full product support. Existing implementations of 7.1 with WinPE 4 will still receive best effort support.

To use WinPE 4 you will need to upgrade to 7.5 SP1.